Package com.usatiuk.dhfsfuse

# Class Main.DhfsStorageServerApp

java.lang.Object
com.usatiuk.dhfsfuse.Main.DhfsStorageServerApp

All Implemented Interfaces:
  `io.quarkus.runtime.QuarkusApplication`

Enclosing class:
  `Main`

public static class Main.DhfsStorageServerApp extends Object implements io.quarkus.runtime.QuarkusApplication

## Constructor Summary

Constructors
Constructor
Description
`DhfsStorageServerApp()`

## Method Summary

Modifier and Type
Method
Description
`int`
`run(String... args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DhfsStorageServerApp

public DhfsStorageServerApp()

## Method Details

### run

public int run(String... args) throws Exception

Specified by:
  `run` in interface `io.quarkus.runtime.QuarkusApplication`
Throws:
  `Exception`